Disambiguation evidence for RFCs via surface form

"Request for Comments series"

Triples (12)

Triples where some other subject referred to this entity as "Request for Comments series".

Network Working Group → notableWork →
"Request for Comments series"
↳ resolves to RFCs
ⓘ
RFC 7230 → publishedIn →
"Request for Comments series"
↳ resolves to RFCs
ⓘ
RFC 8996 → isPartOfSeries →
"Request for Comments series"
↳ resolves to RFCs
ⓘ
RFC 1094 → publishedInSeries →
"Request for Comments series"
↳ resolves to RFCs
ⓘ
RFC 1541 → partOfSeries →
"Request for Comments series"
↳ resolves to RFCs
ⓘ
RFC 6120 → partOfSeries →
"Request for Comments series"
↳ resolves to RFCs
ⓘ
RFC 1659 → publishedIn →
"Request for Comments series"
↳ resolves to RFCs
ⓘ
RFC 5741 → partOfSeries →
"Request for Comments series"
↳ resolves to RFCs
ⓘ
RFC 2328 → partOfSeries →
"Request for Comments series"
↳ resolves to RFCs
ⓘ
RFC 5302 → partOfSeries →
"Request for Comments series"
↳ resolves to RFCs
ⓘ
RFC 1771 → publishedBySeries →
"Request for Comments series"
↳ resolves to RFCs
ⓘ
STD 17 → category →
"Request for Comments series"
↳ resolves to RFCs
ⓘ